### Hierarchy

- unknown
  - AliPayAccountPayload

## Index

### Constructors

- constructor

### Methods

- getAccountNr
- serializeBinary
- setAccountNr
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new AliPayAccountPayload(): AliPayAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns AliPayAccountPayload

## Methods

### getAccountNr

- getAccountNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:4336

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:4339

  #### Returns Uint8Array

### setAccountNr

- setAccountNr(value: string): AliPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4337

  #### Parameters

  - ##### value: string

  #### Returns AliPayAccountPayload

### toObject

- toObject(includeInstance?: boolean): AliPayAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4340

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns AliPayAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): AliPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4343

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns AliPayAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: AliPayAccountPayload, reader: BinaryReader): AliPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4344

  #### Parameters

  - ##### message: AliPayAccountPayload

  - ##### reader: BinaryReader

  #### Returns AliPayAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: AliPayAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:4342

  #### Parameters

  - ##### message: AliPayAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: AliPayAccountPayload ): AliPayAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4341

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: AliPayAccountPayload

  #### Returns AliPayAccountPayload . AsObject

Generated using TypeDoc